title: prosquatting
slug: prosquatting
src_dir: src
tmp_dir: __folianttmp__

backend_config:
  pandoc:
    vars:
      toc: true
      title: Методика просквоттинга
      year: 2019
    params:
      pdf_engine: wkhtmltopdf
      pdf_engine_opt: --enable-local-file-access
      listings: true
      number_sections: true
    markdown_extensions:
      - simple_tables
      - fenced_code_blocks
      - strikeout

chapters:
  - index.md
  - Методика просквоттинга.md
